hotspot(1)

NAME
hotspot - Linux perf GUI for performance analysis.

SYNOPSIS
hotspot [OPTION...][FILE...]

DESCRIPTION
hotspot is a KDAB R&D effort to create a standalone GUI tool for performance data. This tool now only support perf output data. But is intended to support various other performance data formats in the future.

OPTIONS

-h, --help
    Show help information.

-v, --version
    Show version information.

--sysroot, <path>
    Specify path to sysroot which is used to find libraries.

--kallsyms, <path>
    Specify path to kallsyms file which is used to resolve kernel symbols

--debugPaths, <paths>
    Colon separated list of paths that contain debug information.

--extraLibPaths<paths>
    Colon separated list of extra paths to find libraries.

--appPath<path>
    Specify path to folder containing the application executable and libraries.

--arch<path>
    Architecture to use for unwinding.

AUTHOR
hotspot is written by Klarälvdalens Datakonsult AB, a KDAB Group company <info@kdab.com>.

This manual page was written by Yanhao Mo (yanhaocs@gmail.com) for the Debian project (but may be used by others).